You're reading version 2024-06-01, which is not the latest. The latest is 2026-04-01: open the 2026-04-01 introduction.
Get collection data
Request
Path Parameters
Header Parameters
sv, en, no, da, et, fr, de, it, lv, lt or ru.The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
2024-06-01.Responses
Insurance data successfully fetched.
Body
A list of addons that this insurance has
The coverage details of the insurance, including parameters
A list of deductibles associated with the insurance
A list of documents associated with the insurance
Unique identifier for the insurance.
The basic insurance data collected from the insurance company
A map of personal information for the person who collected data. E.g. personal number.
URL to the current insurance terms as a PDF, will be missing if there is no link.
curl https://api.insurely.com/insurance/collection/{collectionId}/data \
-H "client-id: <client-id>" \
-H "Insurely-Version: 2024-06-01"